<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'ps', version '2.4'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'تاسو داسې دندې لرئ چې پاملرنې ته اړتیا لري';
$string['addsubmission'] = 'سپارنه اضافه کړئ';
$string['allowsubmissions'] = 'کارونکي ته اجازه ورکړئ چې دې دندي ته د سپارلو ادامه ورکړي.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'د ګمارنې جزئیات او د سپارنې ډکنۍ به له<strong>{$a}</strong> څخه شتون ولري';
$string['allowsubmissionsfromdate'] = 'له څخه د سپارنو اجازه ورکړئ';
$string['allowsubmissionsfromdate_help'] = 'که چیرې فعال شي، زده کونکي به د دې نیټې دمخه سپارلو توان ونلري. که غیرفعال شي، زده کونکي به سمدلاسه د سپارلو توان ولري.';
$string['allowsubmissionsfromdatesummary'] = 'دا دنده به له <strong>{$a}</strong> څخه سپارنې ومني';
$string['allowsubmissionsshort'] = 'د سپارنو بدلونونو ته اجازه ورکړئ';
$string['alwaysshowdescription'] = 'تل توضیحات وښایاست';
$string['applytoteam'] = 'ټولې ډلې ته درجې او  کتنې پلي کړئ';
$string['assign:addinstance'] = 'یوه نوې دنده اضافه کړئ';
$string['assign:exportownsubmission'] = 'خپله سپارنه صادر کړئ';
$string['assign:grade'] = 'د دندي درجې';
$string['assign:grantextension'] = 'د شاتاړي غځول';
$string['assign:revealidentities'] = 'د زده کونکو پیژندنه ښکاره کړئ';
$string['assign:submit'] = 'دنده وسپارئ';
$string['assign:view'] = 'دنده وګورئ';
$string['assignfeedback'] = 'د کتنې لګون';
$string['assignfeedbackpluginname'] = 'د کتنې لګون';
$string['assignmentisdue'] = 'دنده ټاکل شوې ده';
$string['assignmentmail'] = '{$a->grader} ستاسو د \'{$a->assignment}\' دندي سپارنې په اړه ځینې کتنې پوسټ کړي

تاسو کولی شئ دا د خپل دندي سپارنې سره ضمیمه وګورئ:

{$a->url}';
$string['assignmentmailsmall'] = '{$a->grader} ستاسو د \'{$a->assignment}\' د دندي سپارنې په اړه ځینې کتنې پوسټ کړي تاسو کولی شئ دا د خپل دندي سپارنې سره ضمیمه وګورئ';
$string['assignmentname'] = 'د دندې نوم';
$string['assignmentplugins'] = 'د دندې لګون';
$string['assignmentsperpage'] = 'په هر مخ دنده';
$string['assignsubmission'] = 'د سپارنې لګون';
$string['assignsubmissionpluginname'] = 'د سپارنې لګون';
$string['availability'] = 'شتون';
$string['backtoassignment'] = 'بېرته دندې ته';
$string['batchoperationconfirmgrantextension'] = 'ټولو ټاکل شوي سپارنو ته یو شاتاړی ورکړئ؟';
$string['batchoperationconfirmlock'] = 'ټولې ټاکل شوې سپارنې بند کړئ؟';
$string['batchoperationconfirmreverttodraft'] = 'ټاکل شوې سپارنې ګارلیک ته واړوئ؟';
$string['batchoperationconfirmunlock'] = 'ټولې ټاکل شوې سپارنې خلاصې کړئ؟';
$string['batchoperationlock'] = 'سپارنې بندې کړئ';
$string['batchoperationreverttodraft'] = 'ګارلیک ته سپارنې بیرته واړوئ';
$string['batchoperationsdescription'] = 'د ټاکل شوي سره ...';
$string['batchoperationunlock'] = 'سپارښتنې خلاص کړئ';
$string['blindmarking'] = 'ړوند نښه کول';
$string['choosegradingaction'] = 'د کړنو درجه بندي کول';
$string['chooseoperation'] = 'چلښت غوره کړئ';
$string['comment'] = 'څرګندون';
$string['completionsubmit'] = 'زده کونکی باید د دې بشپړولو لپاره دې فعالیت ته وسپاري';
$string['configshowrecentsubmissions'] = 'هرڅوک کولی شي د وروستي فعالیت راپورونو کې د سپارنې خبرتیاوې وګوري.';
$string['confirmbatchgradingoperation'] = 'ایا تاسو ډاډه یاست چې  {$a->operation} د {$a->count} زده کونکو لپاره غواړئ ؟';
$string['conversionexception'] = 'دنده نشي بدلوائ. استثنا ول: {$a}.';
$string['couldnotconvertgrade'] = 'د کارونکي {$a} لپاره د دندې درجه نشو بدلولی.';
$string['couldnotconvertsubmission'] = 'د کارونکي {$a} لپاره د دندې سپارنه نشو بدلولی.';
$string['couldnotcreatecoursemodule'] = 'د کورس رغبېلګه نشي جوړولی.';
$string['couldnotcreatenewassignmentinstance'] = 'د نوې دندې بېلګه نشي جوړولۍ.';
$string['couldnotfindassignmenttoupgrade'] = 'د نوي کولو لپاره د زاړې دندې بیلګه ونه موندل شوه.';
$string['currentgrade'] = 'اوسني نمرې په نمروکتاب کی';
$string['cutoffdate'] = 'نیټه پرې کړئ';
$string['cutoffdate_help'] = 'که ټاکل شوی وي، نو دنده به پرته له یو شاتاړي څخه د دې نیټې وروسته سپارنې ونه مني.';
$string['defaultteam'] = 'تلواله ډله';
$string['deleteallsubmissions'] = 'ټولي سپارنې ړنګ کړئ';
$string['description'] = 'سپړنه';
$string['downloadall'] = 'ټولې سپارنې ډاونلوډ کړئ';
$string['duedate'] = 'ټاکل شوې نیټه';
$string['duedateno'] = 'هیڅ ټاکل شوې نیټه نشته';
$string['duedatereached'] = 'د دې دندې ټاکل شوې نیټه اوس تیره شوې';
$string['editaction'] = 'کړنې...';
$string['editingstatus'] = 'د حالت سمول';
$string['enabled'] = 'فعال شوی';
$string['errornosubmissions'] = 'د ډاونلوډ لپاره سپارنې شتون نلري';
$string['errorquickgradingvsadvancedgrading'] = 'درجې ندي خوندي شوي ځکه چې دا دنده اوس مهال پرمختللي درجې کاروي';
$string['errorrecordmodified'] = 'درجې ندي خوندي شوي ځکه چې یو چا پدې وروستیو کې یو یا ډیرو ریکارډونو ته بدلون ورکړی کله چې تاسو پاڼه پورته کړه.';
$string['extensionduedate'] = 'د غزولو نیټه';
$string['extensionnotafterduedate'] = 'د غزولو نیټه باید د ټاکل شوې نیټې څخه وروسته وي';
$string['extensionnotafterfromdate'] = 'د غزولو نیټه باید د سپارنې اجازې له نیټې څخه ورسته وي';
$string['feedback'] = 'کتنې';
$string['feedbackavailablehtml'] = '{$a->username} د \'<i>{$a->assignment}</i>\' لپاره د ستاسو دندو سپارنو باندي نوي کتنې پوسټ کړي<br><br> تاسو کولی شئ دا ستاسو د <a href="{$a->url}"> دندې سپارنې</a> سره ضمیمه وګورئ';
$string['feedbackavailablesmall'] = '{$a->username} د {$a->assignment} دندې لپاره کتنې ورکړي';
$string['feedbackavailabletext'] = '{$a->username} ستاسو د \'{$a->assignment}\'دندې سپارنې لپاره ځني کتنې پوسټ کړي

تاسو کولای شي دا د خپل دندې سپارنې سره ضمیمه وګورئ:

{$a->url}';
$string['feedbackplugin'] = 'د کتنې لګون';
$string['feedbackpluginforgradebook'] = 'د کتنې لګون چې څرګندونه د نمرو کتاب ته رسوي';
$string['feedbackpluginforgradebook_help'] = 'یوازې د یوې دندې کتنې لګون کولی شي خپل څرګندونه نمروکتاب ته ورسوي.';
$string['feedbackplugins'] = 'د کتنې لګونونه';
$string['feedbacksettings'] = 'د کتنې امستنې';
$string['filesubmissions'] = 'د دوتني سپارنې';
$string['filter'] = 'چاڼ';
$string['filternone'] = 'چاڼ نشته';
$string['filterrequiregrading'] = 'درجه بندي ته اړتیا لري';
$string['filtersubmitted'] = 'وسپارل شو';
$string['gradeabovemaximum'] = 'درجه باید د {$a} څخه لږ یا برابر وي.';
$string['gradebelowzero'] = 'درجه باید له صفر څخه لوی یا برابر وي.';
$string['graded'] = 'درجه بندي شوې';
$string['gradedby'] = 'لخوا درجه بندي شوې';
$string['gradedon'] = 'درجه بندي شوه پر';
$string['gradelocked'] = 'دا درجه بنده شوې یا د نمروکتاب کې ځنډول شوې';
$string['gradeoutof'] = 'درجه له {$a} څخه بهر';
$string['gradeoutofhelp'] = 'درجه';
$string['gradeoutofhelp_help'] = 'دلته د زده کونکي سپارنې لپاره درجې ته دننه کړئ. تاسو ممکن لسیز هم پکې شامل کړئ.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} د {$a->timeupdated} لپاره خپل سپارنې دنده اوسمهال کړه پر <i>{$a->timeupdated} </i><br/ ><br />
دا په <a href="{$a->url}">ویب پاڼي کي شتون لري</a>';
$string['gradersubmissionupdatedsmall'] = '{$a->username} د {$a->assignment} لپاره خپل سپارنې اوسمهال کړي';
$string['gradersubmissionupdatedtext'] = '{$a->username} د {$a->assignment} لپاره خپل سپارنې اوسمهال کړي پر {$a->timeupdated} وخت

دا دلته شتون لري:

{$a->url}';
$string['gradestudent'] = 'د ټولګي زده کونکی: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'درجه {$a}';
$string['grading'] = 'درجه بندي کول';
$string['gradingmethodpreview'] = 'د درجې ورکولو معیارونه';
$string['gradingoptions'] = 'غوراوي';
$string['gradingstatus'] = 'درجه بندۍ حالت';
$string['gradingsummary'] = 'د درجه بندي کولو لنډیز';
$string['grantextension'] = 'شاتاړۍ ورکړئ';
$string['grantextensionforusers'] = 'د زده کوونکو لپاره شاتاړۍ ورکړئ';
$string['hiddenuser'] = 'برخه اخیستونکی';
$string['hideshow'] = 'پټول / ښودل';
$string['instructionfiles'] = 'د لارښوونې دوتنې';
$string['invalidfloatforgrade'] = 'ورکړل شوې درجه ونه پوهیدل شوه: {$a}';
$string['invalidgradeforscale'] = 'ورکړل شوې درجه د موجوده کچې لپاره معتبر نه وه';
$string['lastmodifiedgrade'] = 'وروستی بدلون شوې (درجه)';
$string['lastmodifiedsubmission'] = 'وروستی بدلون شوې (سپارنه)';
$string['latesubmissions'] = 'ناوخته سپارنې';
$string['locksubmissionforstudent'] = 'د زده کونکي لپاره نور ټول سپارنو مخه ونیسئ: (پېژند= {$a-> id}، بشپړنوم = {$a->fullname}).';
$string['locksubmissions'] = 'سپارنې بندې کړئ';
$string['manageassignfeedbackplugins'] = 'د دندې کتنې لګون اداره کړئ';
$string['manageassignsubmissionplugins'] = 'د دندې سپارنې لګون اداره کړئ';
$string['maxgrade'] = 'اعظمي درجه';
$string['messageprovider:assign_notification'] = 'د دندې خبرتیا';
$string['modulename'] = 'دنده';
$string['modulename_help'] = 'د دندې فعالیت رغبېلګه ښوونکي ته وړتیا ورکوي ترڅو کارونه اړیکه کي کړي، کار راټول کړي او درجې او کتنې چمتو کړي.

زده کونکي کولی شي کوم ډیجیټل منځپانګې (دوتنې) وسپاري، لکه د کلمې پروسس شوي اسناد، سپریډ شیټونه، انځورنه، یا آډیو او ویډیو کلیپونه. په بدیل توګه، یا سربیره، دنده ممکن زده کوونکي وغواړي چې په مستقیم ډول د متن سمونګر کې متن ولیکي. یوه دنده هم د زده کونکو د \'ریښتیني نړۍ\' مسؤلیتونو یادولو لپاره کارول کیدی شي دوی پر نالیکی بشپړولو ته اړتیا لري، لکه د هنر کار، او پدې توګه هیڅ ډیجیټل منځپانګې ته اړتیا نلري. زده کوونکي کولی شي په یوازي توګه یا د ډلې د غړي په توګه کار وسپاري. کله چې د دندې بیاکتنه وي، ښوونکي کولی شي د کتنې څرګندونه پریږدي او فایلونه اپلوډ کړي، لکه د زده کونکي نمرې شوي سپارنې، د څرګندونو سره لاسوند یا خبرې شوي آډیو کتنې. دندې کیدی شي د شمیري یا دودیز پیمانه یا پرمختللي درجه بندي میتود لکه روبرک په کارولو سره درجه بندي شي. وروستۍ درجې د نمروکتاب کې ثبت کیږي.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'دندې';
$string['mysubmission'] = 'زما سپارنه:';
$string['newsubmissions'] = 'دندې وسپارل شوې';
$string['nofiles'] = 'هیڅ دوتنه نشته';
$string['nograde'] = 'هیڅ درجه نشته';
$string['nolatesubmissions'] = 'هیڅ ناوخته سپارنې ونه منل شوې.';
$string['noonlinesubmissions'] = 'دا دنده ستاسو څخه پرلیکه د هیڅ شی سپارل نه غواړي';
$string['nosavebutnext'] = 'بل';
$string['nosubmission'] = 'د دې دندې لپاره هیڅ ندي سپارل شوي';
$string['nosubmissionsacceptedafter'] = 'وروسته هیڅ سپارنې ونه منل شوې';
$string['notgraded'] = 'درجه شوی ندی';
$string['notgradedyet'] = 'تراوسه درجه شوې ندی';
$string['notifications'] = 'خبرتیاوې';
$string['notsubmittedyet'] = 'تراوسه نه دی سپارل شوی';
$string['nousersselected'] = 'هیڅ کارونکي نه دي ټاکل شوي';
$string['numberofdraftsubmissions'] = 'ګارلیکونې';
$string['numberofparticipants'] = 'برخه اخیستونکي';
$string['numberofsubmissionsneedgrading'] = 'درجه بندي ته اړتیا لري';
$string['numberofsubmittedassignments'] = 'وسپارل شو';
$string['numberofteams'] = 'ډلې';
$string['offline'] = 'هیڅ پرلیکه سپارنو ته اړتیا نشته';
$string['open'] = 'خلاص کړه';
$string['outlinegrade'] = 'درجه: {$a}';
$string['overdue'] = '<font color="red">دنده ځنډول شوې د{$a} لخوا </font>';
$string['page-mod-assign-view'] = 'د دندې رغبېلګې اصلي او سپارنې پاڼه';
$string['page-mod-assign-x'] = 'د هری دندې رغبېلګې پاڼه';
$string['participant'] = 'برخه اخستونکی';
$string['pluginadministration'] = 'د دندې پازوالنه';
$string['pluginname'] = 'دنده';
$string['preventsubmissions'] = 'کارونکی دې دندې ته د نورو سپارنو جوړولو څخه مخنیوی وکړئ.';
$string['preventsubmissionsshort'] = 'د سپارنې بدلونونو مخه ونیسئ';
$string['previous'] = 'مخکینۍ';
$string['quickgrading'] = 'ګړندي درجه ورکول';
$string['quickgrading_help'] = 'ګړندي درجه ورکول تاسو ته اجازه درکوي درجې(او پایلې) په مستقیم ډول د سپارنو لښتیال کې ځای په ځای کړئ. ګړندي درجه بندي د پرمختللي درجه بندي سره مطابقت نلري او سپارښتنه نه کیږي کله چې ډیری نښګرشتون ولري.';
$string['quickgradingchangessaved'] = 'د درجې بدلونونه خوندي شوي ول';
$string['quickgradingresult'] = 'ګړندي درجه ورکول';
$string['recordid'] = 'پیژندونکی';
$string['requireallteammemberssubmit'] = 'د ګروپ ټول غړي سپارلو ته اړتیا لري';
$string['requireallteammemberssubmit_help'] = 'که چیرې فعال شي، د زده کونکي ډلې ټول غړي باید د سپارنې تڼۍ باندې ټک وکړئ مخکې لدې چې د ډلې سپارنه سپارل شوې په پام کي ونیول شي. که چیري غیر فعال شي، د ډلې سپارنې به سپارل شوي په پام کي ونیول شي هرڅومره ژر چې د زده کونکي ډلې کوم غړی د سپارلو تڼۍ باندي ټک وکړي.';
$string['requiresubmissionstatement'] = 'اړتیا ده غوښتنه وکړئ چې زده کونکي د سپارنې بیان ومني';
$string['revealidentities'] = 'د زده کونکو پیژندنه په ګوته کړئ';
$string['reverttodraft'] = 'سپارنې ګارلیک حالت ته واړوئ';
$string['reverttodraftforstudent'] = 'سپارنه د زده کوونکي لپاره  بیرته ګارلیک ته واړوئ: (پېژند={$a->id}, بشپړنوم={$a->fullname})';
$string['reverttodraftshort'] = 'سپارنه ګارلیک ته واړوئ';
$string['reviewed'] = 'کتل شوی';
$string['saveallquickgradingchanges'] = 'ټول ګړندي نمرو ورکولو بدلونونه خوندي کړئ';
$string['savechanges'] = 'بدلونونه خوندي کړئ';
$string['savenext'] = 'خوندي کړئ او بل وښایاست';
$string['scale'] = 'اندازه';
$string['selectlink'] = 'وټاکئ ...';
$string['selectuser'] = '{$a} وټاکئ';
$string['sendlatenotifications'] = 'د ناوخته سپارنو په اړه نمره ورکوونکو ته خبر ورکړئ';
$string['sendlatenotifications_help'] = 'که چیرې فعال شي، فارغ شوي (معمولا ښوونکي) یو استوزه ترلاسه کوي کله چې زده کونکی ناوخته دنده وسپاري. د استوزي میتودونه د تنظیم وړ دي.';
$string['sendnotifications'] = 'د سپارنو په اړه نمره ورکونکي خبر کړئ';
$string['sendnotifications_help'] = 'که چیرې فعال شي نمره ورکوونکي (معمولا ښوونکي) یوه استوزه ترلاسه کوي کله چې زده کونکی دنده وختي، پر وخت او ناوخته سپاري. د استوزې میتودونه د تنظیم وړ دي.';
$string['sendsubmissionreceipts'] = 'زده کونکو ته د سپارنې رسلیک واستوئ';
$string['settings'] = 'د دندې امستنې';
$string['showrecentsubmissions'] = 'وروستي سپارونې وښایه';
$string['submission'] = 'سپارنې';
$string['submissioneditable'] = 'زده کونکی کولی شي دا سپارنه ترمیم کړي';
$string['submissionempty'] = 'هیڅ شی نه وو سپارل شوۍ';
$string['submissionnoteditable'] = 'زده کونکی نشي کولی دې سپارنې ته سمون ورکړي';
$string['submissionnotready'] = 'دا دنده سپارلو ته چمتو نه ده:';
$string['submissionplugins'] = 'د سپارنې لګونونه';
$string['submissionreceipts'] = 'د سپارنې رسلیک واستوئ';
$string['submissionreceiptsmall'] = 'تاسو د {$a->assignment} لپاره د خپل دندې سپارنه وسپارل';
$string['submissionreceipttext'] = 'تاسو د \'{$a->assignment}\' لپاره د دندې سپارنه وسپارل

تاسو کولی شئ د خپل دندې د سپارنې حالت وګورئ:

  {$a->url}';
$string['submissionsclosed'] = 'سپارنې بندې شوې';
$string['submissionsettings'] = 'د سپارنې امستنې';
$string['submissionslocked'] = 'دا دنده سپارنې نه مني';
$string['submissionslockedshort'] = 'د سپارنې بدلونونو ته اجازه نشته';
$string['submissionsnotgraded'] = 'سپارنې درچه بندي شوې نه دي: {$a}';
$string['submissionstatement'] = 'د سپارنې وینا';
$string['submissionstatementacceptedlog'] = 'د سپارنې بیان د {$a} کارونکي لخوا منل شوی';
$string['submissionstatus'] = 'د سپارنې حالت';
$string['submissionstatus_'] = 'هیڅ سپارنه نشته';
$string['submissionstatus_draft'] = 'ګارلیک (نه  دی سپارل شوی)';
$string['submissionstatus_marked'] = 'درجه بندي شوې';
$string['submissionstatus_submitted'] = 'د درجې ورکولو لپاره وسپارل شو';
$string['submissionstatusheading'] = 'د سپارنې حالت';
$string['submissionteam'] = 'ډله';
$string['submitaction'] = 'وسپارئ';
$string['submitassignment'] = 'دنده وسپارئ';
$string['submitted'] = 'وسپارل شو';
$string['submittedearly'] = 'دنده مخکې {$a} سپارل شوې وه';
$string['submittedlate'] = 'دنده ناوخته{$a} سپارل شوې وه';
$string['submittedlateshort'] = '{$a}  ناوخته';
$string['teamsubmission'] = 'زده کونکي یې په ډلو کي سپاري';
$string['teamsubmissiongroupingid'] = 'د زده کونکو ډلو لپاره ډله کول';
$string['textinstructions'] = 'د دندې لارښوونې';
$string['timemodified'] = 'وروستی بدلون شوی';
$string['timeremaining'] = 'پاتې وخت';
$string['unlocksubmissionforstudent'] = 'زده کوونکې ته د سپارلو اجازه ورکړئ: (پېژند={$a->id}, بشپړنوم={$a->fullname}).';
$string['unlocksubmissions'] = 'سپارنې خلاصې کړئ';
$string['updategrade'] = 'درجه اوسمهاله کړئ';
$string['updatetable'] = 'لشتیال خوندي او اوسمهال کړئ';
$string['upgradenotimplemented'] = 'لوړول په لګون کې ندی پلي شوی ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'شاتاړی ورکړل شو تر: {$a}';
$string['usergrade'] = 'د کارونکې درجه';
$string['userswhoneedtosubmit'] = 'هغه کارونکي چې سپارلو ته اړتیا لري: {$a}';
$string['viewfeedback'] = 'کتنې وګورئ';
$string['viewfeedbackforuser'] = 'د کارونکې لپاره کتنې وګورئ: {$a}';
$string['viewfull'] = 'بشپړ وګورئ';
$string['viewfullgradingpage'] = 'د کتنې ورکولو لپاره بشپړ درجې ورکولو پاڼه خلاص کړئ';
$string['viewgradebook'] = 'د نمروکتاب وګورئ';
$string['viewgradingformforstudent'] = 'د زده کونکي لپاره د درجه بندي پاڼه وګورئ: (پیژند={$a->id}, بشپړنوم={$a->fullname}).';
$string['viewownsubmissionform'] = 'د خپل دندې سپارلو پاڼه وګورئ.';
$string['viewownsubmissionstatus'] = 'د خپل سپارنې د حالت پاڼه وګورئ.';
$string['viewrevealidentitiesconfirm'] = 'د زده کونکو پیژندنې تایید پاڼه وګورئ.';
$string['viewsubmission'] = 'سپارنه وګورئ';
$string['viewsubmissionforuser'] = 'د کارونکې لپاره سپارنه وګورئ: {$a}';
$string['viewsubmissiongradingtable'] = 'د سپارنې درجه بندي جدول وګورئ.';
$string['viewsummary'] = 'لنډیز وګورئ';
