<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'ps', version '2.4'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'کړنه';
$string['add'] = 'ننوته اضافه کړئ';
$string['addcomment'] = 'څرګندونه اضافه کړئ';
$string['addentries'] = 'ننوتې اضافه کړئ';
$string['addtemplate'] = 'ټیمپلیټ اضافه کړئ';
$string['advancedsearch'] = 'پرمختللی لټون';
$string['alttext'] = 'بدیل متن';
$string['approve'] = 'منظور کړئ';
$string['approved'] = 'منظور شو';
$string['areacontent'] = 'ډګرونه';
$string['ascending'] = 'ختند';
$string['asearchtemplate'] = 'د پرمختللي لټون ټیمپلیټ';
$string['atmaxentry'] = 'تاسو د اجازه ورکړل شوي تر ټولو لوی شمیر ننوتو ته ننوتي یاست!';
$string['authorfirstname'] = 'د لیکوال لومړی نوم';
$string['authorlastname'] = 'د لیکوال کورنۍ نوم';
$string['autogenallforms'] = 'ټوله تلواله ټیمپلیټونه تولید کړئ';
$string['autolinkurl'] = 'URL په خپلکاري ډول سره ونښلوئ';
$string['availablefromdate'] = 'څخه شتون لري';
$string['availabletags'] = 'شته بچوي';
$string['availabletags_help'] = 'بچوي په ټیمپلیټ کې ځای لرونکي دي، کوم چې به د ډاټا یا نورو توکو سره ځای په ځای شي، لکه د سمون انځورن، کله چې ننوتنې ایډیټ یا لیدل کیږي.

ډګرونه د [[ډګر نوم]] بڼه لري. نور ټول علامات د ## ځني بچوي## بڼه لري.

یوازې هغه بچوي چې د "شته بچوي" لړ کې دي ممکن د اوسني ټیمپلیټ لپاره وکارول شي.';
$string['availabletodate'] = 'شتون لري لپاره د';
$string['blank'] = 'تش';
$string['buttons'] = 'کړنې';
$string['bynameondate'] = 'لخوا {$a->name} - {$a->date}';
$string['cancel'] = 'لغوه کول';
$string['cannotaccesspresentsother'] = 'تاسو د نورو کاروونکو څخه د مخ-اوډلو ته لاسرسي اجازه نلرئ';
$string['cannotadd'] = 'ننوتې نشئ اضافه کولای!';
$string['cannotdeletepreset'] = 'د مخ-اوډلی په ړنګولو کې تېروتنه!';
$string['cannotoverwritepreset'] = 'د مخ-اوډلې په سریزلیکنه کې تیروتنه';
$string['cannotunziptopreset'] = 'د مخ-اوډلې پوښۍ ته یې د زیپ څخه نشي ایستلای';
$string['checkbox'] = 'چک بکس';
$string['chooseexportfields'] = 'هغه ډګرونه غوره کړئ چې تاسو یې صادرول غواړئ:';
$string['chooseexportformat'] = 'هغه بڼه غوره کړئ چې تاسو یې صادرول غواړئ ته:';
$string['chooseorupload'] = 'دوتنه غوره کړئ';
$string['columns'] = 'ستونونه';
$string['comment'] = 'څرګندون';
$string['commentdeleted'] = 'څرګندون ړنګ شو';
$string['commentempty'] = 'څرګندون خالي وه';
$string['comments'] = 'څرګندونه';
$string['commentsaved'] = 'څرګندون خوندي شو';
$string['commentsn'] = 'څرګندون(نه) {$a}';
$string['commentsoff'] = 'د څرګندونو ځانګړنه نده فعال شوې';
$string['configenablerssfeeds'] = 'دا سویچ به د ټولو ډیټابیسونو لپاره د RSS فیډ امکانات رامنځته کړي. تاسو به اړتیا ولرئ د هر ډیټابیس لپاره امستنو کې په لاسي ډول فیډونه فعال کړئ.';
$string['confirmdeletefield'] = 'تاسو د دې ډګر د ړنګ کولو په حال کې یاست، ایا تاسو ډاډه یاست؟';
$string['confirmdeleterecord'] = 'ایا تاسو ډاډه یاست چې دا ننوته ړنګول غواړئ؟';
$string['csstemplate'] = 'د CSS ټیمپلیټ';
$string['csvfailed'] = 'د CSV دوتنې څخه د خامې ډیټا لوستلو توان نلري';
$string['csvfile'] = 'CSV دوتنه';
$string['csvimport'] = 'د CSV دوتنې واردول';
$string['csvimport_help'] = 'ننوتې ممکن د لومړي خط په توګه د ډګر نومونو تړ سره د ساده متن دوتنې له لارې وارد شي، بیا ډیټا، پر هر لیکي د یو سطر سره.';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma Separated Values">CSV</acronym>: د ټاکل شوي راچاپېرل سره متن';
$string['data:addinstance'] = 'نوی ډیټابیس اضافه کړئ';
$string['data:comment'] = 'څرګندونه ولیکئ';
$string['data:exportallentries'] = 'د ډیټابیس ټولې ننوتې صادر کړئ';
$string['data:exportentry'] = 'د ډیټابیس ننوت صادر کړئ';
$string['data:exportownentry'] = 'د خپل ډیټابیس ننوت صادر کړئ';
$string['data:exportuserinfo'] = 'د کاروونکي معلومات صادر کړئ';
$string['data:managecomments'] = 'څرګندونه اداره کړئ';
$string['data:manageentries'] = 'ننوتې اداره کړئ';
$string['data:managetemplates'] = 'ټیمپلیټونه اداره کړئ';
$string['data:manageuserpresets'] = 'د ټیمپلیټ ټول مخ-اوډلي اداره کړئ';
$string['data:rate'] = 'ننوتو ته کچه ورکړئ';
$string['data:readentry'] = 'ننوتې ولولئ';
$string['data:viewallratings'] = 'د اشخاصو لخوا ورکړل شوي ټوله خامه کچي وګورئ';
$string['data:viewalluserpresets'] = 'د ټولو کاروونکو څخه مخ-اوډلي وګورئ';
$string['data:viewanyrating'] = 'ټولي کچې وګورئ چې چا ترلاسه کړې';
$string['data:viewentry'] = 'ننوتې وګورئ';
$string['data:viewrating'] = 'ټوله کچې چې تاسو ترلاسه کړي وګورئ';
$string['data:writeentry'] = 'ننوتې ولیکئ';
$string['date'] = 'نیټه';
$string['dateentered'] = 'نیټه دننه شوه';
$string['defaultfielddelimiter'] = '(تلواله لوښه کامه ده)';
$string['defaultfieldenclosure'] = '(تلواله هیڅ نه دی)';
$string['defaultsortfield'] = 'تلواله اڼلو ډګر';
$string['delete'] = 'ړنګول';
$string['deleteallentries'] = 'ټولې ننوتې ړنګې کړئ';
$string['deletecomment'] = 'ایا تاسو ډاډه یاست چې دا څرګندون ړنګول غواړئ؟';
$string['deleted'] = 'ړنګ شو';
$string['deletefield'] = 'شته  ډګر ړنګ کړئ';
$string['deletenotenrolled'] = 'ناثبت شوي کاروونکو لخوا ننوتې ړنګې کړئ';
$string['deletewarning'] = 'ایا تاسو ډاډه یاست چې دا مخ-اوډلی ړنګول غواړئ؟';
$string['descending'] = 'پرتند';
$string['directorynotapreset'] = '{$a->directory} مخ-اوډلې ندی: دوتنې ورکيدي: {$a->missing_files}';
$string['download'] = 'ډاونلوډول';
$string['edit'] = 'ایډیټول';
$string['editcomment'] = 'څرګندون ایډیټ کړئ';
$string['editentry'] = 'ننوته ایډیټ کړئ';
$string['editordisable'] = 'سمونګر غیر فعال کړئ';
$string['editorenable'] = 'سمونګر فعال کړئ';
$string['emptyadd'] = 'د اضافه کولو ټمپلیټ خالي دی، تلواله بڼه رامنځته کول ...';
$string['emptyaddform'] = 'تاسو هیڅ ډګرونه نه دي ډک کړي!';
$string['entries'] = 'ننوتنې';
$string['entrieslefttoadd'] = 'تاسو باید د دې فعالیت بشپړولو لپاره {$a->entriesleft} نور ننوت / ننوتنې اضافه کړئ';
$string['entrieslefttoaddtoview'] = 'مخکې لدې چې تاسو وکولای شئ د نورو ګډون کونکو ننوتو ته کتنه وکړئ تاسو باید {$a->entrieslefttoview}  نور ننوت/ ننوتنې اضافه کړئ.';
$string['entry'] = 'ننوت';
$string['entrysaved'] = 'ستاسو ننوته خوندي شوې';
$string['errormustbeteacher'] = 'تاسو اړتیا لرئ د دې پاڼې کارولو لپاره ښوونکي واوسئ!';
$string['errorpresetexists'] = 'دلته مخ-اوډلې د ټاکل شوي نوم سره دمخه شتون لري';
$string['example'] = 'د ډیټابیس رغبېلګې بېلګه';
$string['excel'] = 'ایکسل';
$string['expired'] = 'بښنه غواړو، دا فعالیت په {$a} وتړل شو او نور شتون نه لري';
$string['export'] = 'صادرول';
$string['exportaszip'] = 'د زیپ په توګه صادرول';
$string['exportaszip_help'] = 'د زیپ بڼې په توګه صادرول تاسو ته اجازه درکوي چې ټیمپلیټونه او ډګرونه خوندي کړئ د ډاونلوډ لپاره د مخ-اوډلي زیپ په توګه. زیپ بیا ممکن بل کورس ته وارد شي.';
$string['exportedtozip'] = 'لنډمهاله زیپ ته صادر شوي ...';
$string['exportentries'] = 'ننوتنې صادر کړئ';
$string['exportownentries'] = 'یوازې خپل ننوتنې صادر کړئ؟ ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'د مخ-اوډلي په ړنګولو کې تېروتنه!';
$string['fieldadded'] = 'ډګر اضافه شو';
$string['fieldallowautolink'] = 'خپلکاری تړ ته اجازه وکړئ';
$string['fielddeleted'] = 'ډګر ړنګ شو';
$string['fielddelimiter'] = 'د ډګر بېلوونکی';
$string['fielddescription'] = 'د ډګر توضیح';
$string['fieldenclosure'] = 'د ډګر احاطه';
$string['fieldheight'] = 'لوړوالی';
$string['fieldheightlistview'] = 'د لړ لید کې لوړوالی';
$string['fieldheightsingleview'] = 'لوړوالی په یوه لید کې';
$string['fieldids'] = 'د ډګر پیژندنې';
$string['fieldmappings'] = 'د ډګر نقشې';
$string['fieldname'] = 'د ډګر نوم';
$string['fieldnotmatched'] = 'ستاسو په دوتنه کې لاندې ډګرونه پدې ډیټابیس کې ندي پیژندل شوي: {$a}';
$string['fieldoptions'] = 'غوراوي (په هر قطار کې)';
$string['fields'] = 'ډګرونه';
$string['fieldupdated'] = 'ډګر تازه شو';
$string['fieldwidth'] = 'پلنوالی';
$string['fieldwidthlistview'] = 'د لړ لید کې پلنوالی';
$string['fieldwidthsingleview'] = 'په یو واحد لید کې پلنوالی';
$string['file'] = 'دوتنه';
$string['fileencoding'] = 'کوډييزونه (پټ نومول)';
$string['filesnotgenerated'] = 'ټوله دوتنې ندي تولید شوي: {$a}';
$string['filtername'] = 'ډیټابیس ته په خپلکاري ډول تړونې ورکول';
$string['footer'] = 'فوټر';
$string['forcelinkname'] = 'د لینک لپاره جبري نوم';
$string['foundnorecords'] = 'هیڅ ثبت ونه موندل شو  (<a href="{$a->reseturl}">فیلټرونه بیا تنظیم کړئ</a>)';
$string['foundrecords'] = 'موندل شوي ثبتونه: {$a->num}/{$a->max} (<a href="{$a->reseturl}">فیلټرونه بیا تنظیم کړئ</a>)';
$string['fromfile'] = 'د زیپ دوتنې څخه یې وارد کړئ';
$string['generateerror'] = 'ټولې ډوتنې ندي تولید شوي!';
$string['header'] = 'هیډر (سرۍ)';
$string['headercsstemplate'] = 'د نورو ټیمپلیټونو لپاره سیمه ایز CSS سټایلونه ټاکي';
$string['headerlisttemplate'] = 'د ګڼ شمیر ننوتو لپاره د لټون برسیر ټاکي';
$string['headerrsstemplate'] = 'د RSS په فیډونو کې د ننوتو ښکاره کیدل تعریف وي';
$string['headersingletemplate'] = 'د یوې ننوتې لپاره د لټون برسیر ټاکي';
$string['importentries'] = 'ننوتې وارد کړئ';
$string['importsuccess'] = 'مخ-اوډلۍ په بریالیتوب سره وکارول شو';
$string['includeapproval'] = 'د تصویب دریځ پکې شامل کړئ';
$string['includetime'] = 'د وخت اضافه کول/بدلول شامل کړئ';
$string['includeuserdetails'] = 'د کارونکي توضیحات پکې شامل کړئ';
$string['insufficiententries'] = 'د دې ډیټابیس لیدلو لپاره لا نورو ننوتو ته اړتیا ده';
$string['intro'] = 'توضیح';
$string['invalidaccess'] = 'دې پاڼه ته سم لاسرسی نه دی شوی';
$string['invalidfieldid'] = 'د ډګر پیژند ناسم دی';
$string['invalidfieldname'] = 'مهرباني وکړئ د دې ډګر لپاره بل نوم غوره کړئ';
$string['invalidfieldtype'] = 'د ډګر ډول غلط دی';
$string['invalidid'] = 'د ډیټا ناسم پیژند';
$string['invalidpreset'] = '{$a} یو مخ-اوډلی ندی.';
$string['invalidrecord'] = 'ناسم ثبت';
$string['invalidurl'] = 'هغه یو آر ایل چې تاسو دننه کړئ اعتبار نلري';
$string['jstemplate'] = 'جاواسکریپټ ټیمپلیټ';
$string['latitude'] = 'عرض البلد';
$string['latlong'] = 'عرض البلد/عرض البلد';
$string['latlongdownloadallhint'] = 'د ټولو ننوتو لپاره تړونې د KML په توګه ډاونلوډ کړئ';
$string['latlongkmllabelling'] = 'په KML (ګوګل نقشه) دوتنو څنګه توکې لیبل کړی';
$string['latlonglinkservicesdisplayed'] = 'د ښودلو لپاره د چوپړتیاو تړ';
$string['latlongotherfields'] = 'نور ډګرونه';
$string['list'] = 'لړ وګورئ';
$string['listtemplate'] = 'د لړ ټمپلیټ';
$string['longitude'] = 'عرض البلد';
$string['mapexistingfield'] = '{$a} ته نقشه';
$string['mapnewfield'] = 'نوی ډګر جوړ کړئ';
$string['mappingwarning'] = 'ټول زاړه ډګرونه چې نوي ساحې ته ندی نقشه شوي به ورک شي او په دې برخه کې به ټوله ډیټا له منځه لاړه شي.';
$string['maxentries_help'] = 'د دې فعالیت لپاره زده کوونکو ته تر ټولو لوړ شمیر د سپارلو اجازه ورکړل شوې.';
$string['maxsize'] = 'اعظمي اندازه';
$string['menu'] = 'مینو';
$string['menuchoose'] = 'وټاکئ...';
$string['missingdata'] = 'د ډیټا پیژند یا بیلګه باید د ډګر ټولګي ته چمتو شي';
$string['missingfield'] = 'د پرګرامر تیروتنه: تاسو باید ډګر او / یا ډیټا مشخص کړئ کله چې د ډګر ټولګي تعریف کړئ.';
$string['modulename'] = 'ډیټابیس';
$string['modulename_link'] = 'mod/data/view';
$string['modulenameplural'] = 'ډیټابیسونه';
$string['more'] = 'نور';
$string['moreurl'] = 'نور URL';
$string['movezipfailed'] = 'زیپ نشي انتقالاوی';
$string['multientry'] = 'تکراري ننوته';
$string['multimenu'] = 'مینو (ګڼ ټاکنه)';
$string['multipletags'] = 'ګڼ بچوی وموندل شول! ټیمپلیټ خوندي نه شو';
$string['newentry'] = 'نوې ننوته';
$string['newfield'] = 'نوی ډګر رامنځته کړئ';
$string['noaccess'] = 'تاسو دې پاڼې ته لاسرسی نلرئ';
$string['nodefinedfields'] = 'نوی مخ-اوډلی هیڅ تعریف شوی ډګر نلري!';
$string['nofieldcontent'] = 'د ډګر منځپانګه ونه موندل شوه';
$string['nofieldindatabase'] = 'د دې ډیټابیس لپاره هیڅ ډګر ندي ټاکل شوي.';
$string['nolisttemplate'] = 'د لړ ټیمپلیټ لاهم نه دی ټاکل شوی';
$string['nomatch'] = 'سمونې ننوتې ونه موندل شوې!';
$string['nomaximum'] = 'هیڅ اعظمي نه';
$string['norecords'] = 'په ډیټابیس کې هیڅ ننوتې شتون نلري';
$string['nosingletemplate'] = 'یو ټیمپلیټ لاهم نه دی تعریف شوی';
$string['notapproved'] = 'ننوتې لا نه دي تصویب شوي';
$string['notinjectivemap'] = 'یو تزریقي نقشه نده';
$string['notopenyet'] = 'بښنه غواړو، دا فعالیت تر {$a} پورې شتون نلري';
$string['number'] = 'شمیره';
$string['numnotapproved'] = 'پاتې کول';
$string['numrecords'] = 'ننوتې {$a}';
$string['optionaldescription'] = 'لنډ تفصیل (اختیاري)';
$string['optionalfilename'] = 'د دوتنې نوم (اختیاري)';
$string['other'] = 'نور';
$string['overrwritedesc'] = 'مخ-اوډلي له سره ولیکی که چیرې دا دمخه شتون لري';
$string['overwrite'] = 'له سره لیکل';
$string['overwritesettings'] = 'اوسنۍ امستنې له سره ولیکئ';
$string['page-mod-data-x'] = 'د ډیټابیس د فعالیت رغبېلګې پاڼه';
$string['pagesize'] = 'په هرې پاڼې کې ننوتې';
$string['participants'] = 'برخه اخستونکي';
$string['picture'] = 'انځور';
$string['pleaseaddsome'] = 'مهرباني وکړئ لاندې یو څه جوړ کړئ یا د پیل کولو لپاره <a href="{$a}"> یو مخکیني ټاکل شوی سیټ </a>  غوره کړئ.';
$string['pluginadministration'] = 'د ډیټابیس د فعالیت پازوالنه';
$string['pluginname'] = 'ډیټابیس';
$string['portfolionotfile'] = 'د دوتنې پرځای پورټ فولیو ته صادر کړئ (یوازې csv او leap2a)';
$string['presetinfo'] = 'د مخ-اوډلي په څیر خوندي کول به دا ټیمپلیټ خپور کړي. نور کارونکي به ممکن وکولای شي دا په خپل ډیټابیس کې وکاروي.';
$string['presets'] = 'مخ-اوډلي';
$string['radiobutton'] = 'راډیو بټن';
$string['recordapproved'] = 'ننوته تاید شوه';
$string['recorddeleted'] = 'ننوته ړنګه شوه';
$string['recordsnotsaved'] = 'هیڅ ننوته خوندي نشوه. مهرباني وکړئ د پورته شوې دوتنې بڼه وګورئ.';
$string['recordssaved'] = 'ننوتې خوندي شوې';
$string['requireapproval_help'] = 'که چیرې فعال وي، ننوتې د هر چا لخوا لیدل کیدو دمخه د ښوونکي لخوا تصویب کیدو ته اړتیا لري.';
$string['requiredentriestoview'] = 'د لیدو دمخه ننوتو ته اړتیا ده';
$string['requiredentriestoview_help'] = 'مخکې لدې چې د نورو زده کونکو لیدنې وګوري د زده کونکي ننوتو شمیر ته چې اړتیا ده باید یې وسپاري.

یادونه: که چیرې د لیدو دمخه ننوتو ته اړتیا وي، د ډیټابیس خپلکاري-تړونې چاڼ باید غیر فعال شي. دا ځکه چې د ډیټابیس خپلکاري-تړونې چاڼ نشي ټاکلی چې ایا کارونکي د ننوتو اړینې شمیرې سپارلي که نه.';
$string['resetsettings'] = 'چاڼونه بیا تنظیم کړئ';
$string['resettemplate'] = 'ټیمپلیټ بیا تنظیم کړئ';
$string['resizingimages'] = 'د انځور کچې کوچنۍ کولو بیا رغونه...';
$string['rows'] = 'سطرونه';
$string['rssglobaldisabled'] = 'غیر فعال شوی. د سایټ سازونې تغیرات وګورئ.';
$string['rsstemplate'] = 'RSS ټیمپلیټ';
$string['rsstitletemplate'] = 'د RSS سرلیک ټیمپلیټ';
$string['save'] = 'خوندي کړئ';
$string['saveandadd'] = 'یو بل اضافه  او خوندي کړئ';
$string['saveandview'] = 'خوندي کړئ او وګورئ';
$string['saveaspreset'] = 'د مخ-اوډلې په توګه یې خوندي کړئ';
$string['saveaspreset_help'] = 'د مخ-اوډلې په توګه خوندي کولو بڼه ټیمپلیټونه او ډګرونه د مخ-اوډلې په توګه خپروي کوم چې نور بیا وکولای شي په سایټ کې یې وکاروي. (تاسو ممکن دا په هر وخت کې د مخ-اوډلې لړ څخه ړنګ کړئ.)';
$string['savesettings'] = 'امستنې خوندي کړئ';
$string['savesuccess'] = 'په بریالیتوب سره خوندي شو. ستاسو مخ-اوډلي به اوس په ټوله سایټ د لاسرسۍ وړ وي.';
$string['savetemplate'] = 'ټمپلیټ خوندي کړئ';
$string['search'] = 'لټون';
$string['selectedrequired'] = 'ټول ټاکل شوي اړین دي';
$string['showall'] = 'ټولې ننوتنې وښایاست';
$string['single'] = 'یو وګورئ';
$string['singletemplate'] = 'یو ټمپلیټ';
$string['subplugintype_datafield'] = 'د ډیټابیس ډګر ډول';
$string['subplugintype_datafield_plural'] = 'د ډیټابیس ډګر ډولونه';
$string['subplugintype_datapreset'] = 'مخ-اوډلی';
$string['subplugintype_datapreset_plural'] = 'مخ-اوډلي';
$string['teachersandstudents'] = '{$a->teachers} او {$a->students}';
$string['templates'] = 'ټیمپلیټونه';
$string['templatesaved'] = 'ټیمپلیټ خوندي شو';
$string['text'] = 'متن';
$string['textarea'] = 'تیکست ایریا';
$string['timeadded'] = 'وخت اضافه شو';
$string['timemodified'] = 'وخت بدل شوی';
$string['todatabase'] = 'دې ډیټابیس ته.';
$string['type'] = 'د ډګر ډول';
$string['undefinedprocessactionmethod'] = 'د "{$a}" اداره کولو لپاره په مخ-اوډلې ډیټا کې د کړنې هیڅ میتود ندی ټاکل شوی.';
$string['unsupportedexport'] = '({$a->fieldtype}) صادرولای نشي.';
$string['updatefield'] = 'موجود ډګر اپډیټ کړئ';
$string['uploadfile'] = 'دوتنه اپلوډ کړئ';
$string['uploadrecords'] = 'د دوتنې څخه ننوتې اپلوډ کړئ';
$string['uploadrecords_help'] = 'ننوتې ممکن د متن دوتنې له لارې اپلوډ شي. د دوتنې بڼه باید په لاندې ډول وي:
* د دوتنې هره لیکه یو ثبت لري
* هر ثبت د ډیټا لړۍ ده چې د کوما (یا نورو بیلوونکې) لخوا جلا شوي
* لومړی ثبت د ډګر نومونو لیست لري چې د پاتې دوتنې بڼې تعریف کوي


د ساحې محوطه یوه لوښه ده چې په هر ثبت کې هرې ډګر ته څیرمه ده. دا په نورمال ډول بې ترتیب پاتې کیدای شي.';
$string['uploadrecords_link'] = 'mod/data/import';
$string['usedate'] = 'په لټون کې شامل کړئ.';
$string['usestandard'] = 'یو مخ-اوډلی وکاروئ';
$string['usestandard_help'] = 'ټول سایټ ته د موجود مخ-اوډلې کارولو لپاره، دا له لړ څخه غوره کړئ. (که تاسو د وړاندې کولو بڼې په توګه خوندي کولو په کارولو سره لړ کې یو مخ-اوډلی اضافه کړی نو تاسو د دې له منځه وړلو اختیار لرئ.)';
$string['viewfromdate'] = 'یوازې څخه لوستل';
$string['viewtodate'] = 'یوازې ته لوستل';
$string['wrongdataid'] = 'ناسم ډیټا پیژند ورکړل شوی';
