<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'ps', version '2.4'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'اصل';
$string['actualclass'] = 'ټولګي اصل';
$string['actualstudent'] = 'اصل {$a}';
$string['allquestionrequireanswer'] = 'ټولې پوښتنې اړین دي او باید ځواب شي.';
$string['allquestions'] = 'ټولې پوښتنې په ترتیب سره، ټول زده کونکي';
$string['allscales'] = 'ټولې کچې، ټول زده کوونکي';
$string['alreadysubmitted'] = 'تاسو لا دمخه دا سروې سپارلې ده';
$string['analysisof'] = 'د {$a} تحليل';
$string['answers'] = 'ځوابونه';
$string['attls1'] = 'د هغه څه په ارزولو کې چې څوک وایی، زه د دوی د استدلال کیفیت باندې تمرکز کوم، نه په هغه چا پورې چې دا وړاندې کوي.';
$string['attls10'] = 'زما لپاره دا مهم دی چې د امکان تر حده واقعي اوسم کله چې زه یو څه تحلیل کوم.';
$string['attls10short'] = 'واقعي اوسئ';
$string['attls11'] = 'زه هڅه کوم د خلکو سره فکر وکړم پر ځای د دې چې د هغوي خلاف فکر وکړم.';
$string['attls11short'] = 'د خلکو سره فکر وکړئ';
$string['attls12'] = 'زه یو شمیر آرونه لرم چې زه د ارزښتمنی په ارزولو کې کاروم.';
$string['attls12short'] = 'د ارزونې لپاره آرونه وکاروئ';
$string['attls13'] = 'زه تر ډیره حده کوښښ کوم چې د بل چا نظر باندې پوهیدلو هڅه وکړم پرځای د دې چې وارزوم یې.';
$string['attls13short'] = 'د پوهیدو هڅه وکړه';
$string['attls14'] = 'زه هڅه کوم د نورو خلکو په فکرونو کې ضعفونه په ګوته کړم ترڅو د دوی ارزښمتنې روښانه کولو کې مرسته وکړي.';
$string['attls14short'] = 'ضعفونه په ګوته کړئ';
$string['attls15'] = 'زه علاقه لرم چې ځان د نورو خلکو پر ځای ودروم کله چې د اختلافي مسلو په اړه بحث کیږي، ترڅو وګورم چې دوی ولې داسې فکر کوي چې دوی کړی.';
$string['attls15short'] = 'ځان د نورو په ځای کې درول';
$string['attls16'] = 'زما د شیانو تحلیل کولو طریقې ته کولای شئ "د هغوي محاکمه کول" وویاست، ځکه چې زه په ټولو شواهدو غور کولو ته پاملرنه کوم.';
$string['attls16short'] = 'محاکمه کول';
$string['attls17'] = 'زه د خپلو اندیښنو شاملولو پر ځای د منطق او دلیل کارولو ته ارزښت ورکوم کله چې ستونزې حلوم.';
$string['attls17short'] = 'زه منطق ډیر ته ارزښت ورکوم';
$string['attls18'] = 'زه کولای شم چې د خواخوږۍ له لارې هغه نظرونه چې زما سره توپیر لري ترلاسه کړم.';
$string['attls18short'] = 'له خواخوږۍ څخه بصیرت';
$string['attls19'] = 'کله چې زه د داسې خلکو سره مخ کیږم چې نظرونه یې زما لپاره پردي ښکاري، زه په قصدي ډول هڅه کوم چې خپل ځان دې شخص ته نږدې کړم، ترڅو وګورم چې څنګه دا نظرونه درلودلای شي.';
$string['attls19short'] = 'د غځولو لپاره هڅه';
$string['attls1short'] = 'د دلیل کیفیت تمرکز وکړئ';
$string['attls2'] = 'زه د شیطان مدافع وکیل لوبیدل خوښوم - د هغه څه په مقابل کې بحث کول چې څوک یې وایی.';
$string['attls20'] = 'زه پر دې وخت تیروم تر څو پوه شم چې په شیانو کې څه غلط دي. د بېلګې په توګه، زه په ادبي تشریح کې په هغه څه پسې وګورم چې په کافي اندازه ندی استدلال شوی.';
$string['attls20short'] = 'څه ستونزه ده؟';
$string['attls2short'] = 'د شیطان مدافع ولوبیږئ';
$string['attls3'] = 'زه غواړم پوه شم چې نور خلک له کوم ځای څخه راځي، کومې تجربې د دې لامل شوي چې دوی دا ډول احساس وکړي.';
$string['attls3short'] = 'له کوم ځای څخه خلک راځي';
$string['attls4'] = 'زما د زده کړې خورا مهمه برخه د هغه خلکو پوهیدل وه چې زما څخه خورا توپیر لري.';
$string['attls4short'] = 'مختلف خلک درک کول';
$string['attls5'] = 'زه احساس کوم چې زما لپاره زما د خپل هویت ترلاسه کولو غوره لاره د مختلفو نورو خلکو سره اړیکه نیول دي.';
$string['attls5short'] = 'د مختلفو سره تعامل کول';
$string['attls6'] = 'زه د هغه خلکو نظرونو اوریدلو څخه خوند اخلم څوک چې زما څخه مختلف شالید څخه راخي- دا زما سره مرسته کوي ترڅو پوه شم چې ورته شیان څنګه په مختلف ډولونو کې لیدل کیدی شي.';
$string['attls6short'] = 'د نظرونو له اوریدو خوند اخستل';
$string['attls7'] = 'زه مومم چې کولای شم د هغه چا سره د بحث کولو له لارې خپل دریځ پیاوړی کړم څوک چې زما سره موافق نه وي.';
$string['attls7short'] = 'د دلیل په مرسته پیاوړی کول';
$string['attls8'] = 'زه تل په دې پوهیدلو کې علاقه لرم چې ولې خلک هغه څه وايي او باورپرې کوي چې دوی یې کوي.';
$string['attls8short'] = 'پوه شئ چې خلک ولې دا کار کوي';
$string['attls9'] = 'زه ډیری وختونه ځان د هغه کتابونو لیکوالانو سره بحث کولو کې وینم چې ما لوستلي، هڅه کوم چې په منطقي توګه وپوهیږم چې ولې دوی غلط دي.';
$string['attls9short'] = 'د لیکوالانو سره بحث کول';
$string['attlsintro'] = 'د دې پوښتنلیک هدف زموږ سره د فکر کولو او زده کړې په اړه ستاسو چلند ارزولو کې مرسته کول دي.

هیڅ \'سم\' یا \'غلط\' ځوابونه شتون نلري؛ موږ یوازې ستاسو په نظر کې علاقه لرو. مهرباني وکړئ ډاډ ترلاسه کړئ چې ستاسو ځوابونه سره به د لوړې پټ ساتنې په ډول چلند کیږي، او ستاسو په ارزونه کې به اغیزه ونلري.';
$string['attlsm1'] = 'د فکر کولو او زده کړې په نسبت چلندونه';
$string['attlsm2'] = 'تړلې زده کړه';
$string['attlsm3'] = 'جلا زده کړه';
$string['attlsmintro'] = 'په بحث کې ...';
$string['attlsname'] = 'ATTLS (20 توکي نسخه)';
$string['cannotfindanswer'] = 'تر اوسه د دې سروې لپاره هیڅ ځواب شتون نلري.';
$string['cannotfindquestion'] = 'پوښتنه شتون نلری';
$string['cannotfindsurveytmpt'] = 'د سروې ټیمپلیټونه ونه موندل شول!';
$string['ciq1'] = 'د ټولګي په کومه شیبه کې تاسو د زده کوونکي په توګه خورا بوخت یاست؟';
$string['ciq1short'] = 'خورا بوخت';
$string['ciq2'] = 'د ټولګي په کومه شیبه کې تاسو د زده کوونکي په توګه خورا لرې وئ؟';
$string['ciq2short'] = 'خورا لري';
$string['ciq3'] = 'د بحث په ځای کې د کوم چا لخوا کوم عمل تاسو خورا تایید یا ګټور وموند؟';
$string['ciq3short'] = 'ګټوره شیبه';
$string['ciq4'] = 'د بحث په ځآی کې د کوم چا لخوا کوم عمل تاسو خورا حیرانتیا لرونکی یا اختلافي وموند؟';
$string['ciq4short'] = 'حیرانوکې شیبه';
$string['ciq5'] = 'کومې پیښې تاسو خورا حیران کړل؟';
$string['ciq5short'] = 'حیرانتیا شیبه';
$string['ciqintro'] = 'پداسې حال کې چې پدې ټولګي کې د وروستیو پیښو په اړه فکر کوی، لاندې پوښتنو ته ځواب ووایاست.';
$string['ciqname'] = 'بحراني پیښې';
$string['clicktocontinue'] = 'د دوام لپاره دلته کلیک وکړئ';
$string['clicktocontinuecheck'] = 'د کتلو او ادامه ورکولو لپاره دلته کلیک وکړئ';
$string['colles1'] = 'زما زده کړه هغه مسلو باندې تمرکز کوي چې زه پکې علاقه لرم.';
$string['colles10'] = 'زه له نورو زده کونکو څخه غواړم چې خپل نظرونه روښانه کړي.';
$string['colles10short'] = 'زه د توضیحاتو لپاره غوښتنه کوم';
$string['colles11'] = 'نور زده کوونکي زما څخه غوښتنه کوي چې خپل نظرونه تشریح کړم.';
$string['modulename_link'] = 'mod/survey/view';
$string['surveytype_link'] = 'mod/survey/mod';
